html,
body 
{
  height: 100%;
  /*font-family: 'Yanone Kaffeesatz','Segoe UI', sans-serif, Arial;*/
  font-family: 'Roboto','Segoe UI', sans-serif, Arial;
  font-family: 'Lato','Segoe UI', sans-serif, Arial;
  font-size: 18px;
  line-height: 28px;
  color: #555555;
  background-color: #fff;
}

/* 
Header
*/
header
{
    height: auto;
}

#navbar-main-container
{
    height: 100px;
    margin-bottom: 0 !important;
    background-image: none;
    border: none;
    /*background-color: #1D2533;*/
    background-color: #1D2533;
    /*opacity: 0.7;*/
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;    
    font-size: 22px;    
    letter-spacing: 1px;
    text-transform: lowercase;   
}

#navbar-main-container .navbar-brand
{
    margin-top: 4px !important;
    padding: 0px !important;
    height: 92px;
    width: 275px;
    border: none;
}

#navbar-main
{
    padding-top: 25px;  
}

#navbar-main-container .nav > li
{
    font-size: 20px;
    color: #fff;
    font-weight: normal;
}

#navbar-main-container .nav > li > a > span.nav_link-icon
{
    color: #BCCDC8;
}

#navbar-main-container .nav > li > a > span.nav-link
{
    color: #fff !important;
    text-shadow: none;
    margin-left: 5px;
}

#navbar-main-container .nav > li > a > span.nav-link:hover 
{
    color: #BCCDC8 !important;
}

/* Main page wrapper */
#wrap 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

#banner-main
{
    background: url("../img/banner_main.jpg") no-repeat center center; 
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    height: 500px;
    /*margin-top: 98px;*/
    margin-bottom: 0px !important;    
}

main h1#pageTitle
{
    margin-top: 0px;
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 40px;
}

main h1
{
    margin-top: 0px;
    font-weight: normal;
    font-size: 40px;
    font-family: Lato;
}

main h2
{
    color: #80A198;
    font-size: 30px;
    font-family: Lato;
}

main .circle-icon 
{
	width: 165px;
	height: 165px;
	line-height: 165px;
	background-color: #96CA06;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	margin: 0 auto 0px auto;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

main .circle-icon:hover 
{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
    cursor: pointer;
}

main .fa 
{
	line-height: inherit;
	color: #fff;
}

main .fa-check-square
{
    color: #96CA06 !important;
    margin-top: -3px;
}

main .panel
{
    border: 1px solid #4A6183;
    padding: 2px;
}

main .panel-default>.panel-heading 
{
    color: #fff !important;
    font-size: 24px;
    background-image:none;
    background-color: #4A6183 !important
}

section
{
    padding: 25px 0px 45px 0px;
}

.section-icon-row
{
    margin-top: -37px;
}

.section-icon
{
    color: #BCCDC8 !important;
}

section.gray
{
    background-color: #EFEFEF;
}

section#services
{
    background-color: #384963;
    color: #fff;
}

section#services small
{
    color: #BCCDC8;
}

hr.white
{
    border-color: #fff;
}

section#contact
{
    background-color: #384963;
    color: #fff;
}

section#contact a
{
    color: #80AFDC;
}

section h1
{
    margin-top: 10px;
    margin-bottom: 25px;
    text-align: center;
}

section h3
{
    font-size: 22px;
}

section h4
{
    font-size: 18px;
    color: #1D2533;
}

section em
{
    font-weight: bold;
}

section a.mailto
{
    color: #555555 !important;
}

section a.mailto.white
{
    color: #fff !important;
}

.hotelpci-contact-icon
{
    color: #65CE0C !important;
    margin: 0px 5px 0px 15px !important;    
}

#map-container 
{ 
    height: 250px;
    margin: 25px 0px;
}

.help-block
{
    color: #FE0000;
}

.btn
{
    font-size: 20px !important;
    text-transform: lowercase;
}

/* Footer section */
footer 
{
  min-height: 100px;
  padding-top: 15px;
  padding-bottom: 10px;
  font-size: 20px;
  color: #CDCDCD;
  background-color: #1D2533;
  font-size: smaller;
}

/* Small Screens */
@media only all and (max-width: 991px) and (min-width: 768px)
{
    #navbar-main-container .nav > li
    {
        font-size: 16px;
        color: #fff;
        font-weight: normal;
    }
}

/* Mobile Devices */
@media only all and (max-width: 767px) 
{
    html,
    body 
    {
      font-size: 16px !important;
    }

    .nav-link
    {
        display: none;
    }

    .navbar-header
    {
        width: 90px;
        float: left;
    }

    #navbar-main
    {
        width: 200px;
        float: right;
    }

    #navbar-main-container .navbar-brand
    {
        padding-top: 10px !important;
        padding-left: 10px !important;
        height: 92px;
        width: 80px;
    }

    #navbar-main-container
    {
        background-color: #1D2533;
    }

    #navbar-main-container .nav > li
    {
        width: auto;        
    }
}
